/*History:	CPS 12/21/2011
*/
/*************************************/
/* General Page Settings */
/*************************************/
body
{	
	margin: 0;
	padding: 0;
	height: 100%;		
	
}

/*************************************/
/* Div that wraps entire Application*/
/*************************************/
.application_form
{
	text-align:center;	
	margin-left:auto;
	margin-right:auto;
	
	/*position:absolute;*/
	/*margin-left:-430px;*/
	/*left: 50%;*/
	width:964px;		
}

/*************************************/
/* Application Header Section*/
/*************************************/
.appheader
{
	width:964px;
	height:128px;
	font-size:0px;
	background-color:Aqua;
}

.appheader_left
{
	background: url(appimages/appheader_topbg.png) repeat bottom;
	width: 413px;
	height: 128px;
	float:left;
	/*font-size:0px;*/
	
}

.appheader_right
{	
	background: url(appimages/appheader_topbg.png) repeat bottom;
	background-color:#f6f6f6;	
	width: 551px;
	height: 128px;
	float:right;	
	text-align:right;
	/*font-size:0px;*/
}

.appheader_rightcontent
{	
	background: url(appimages/appheader_topright.png) no-repeat;
	background-position:right;	
	width: 400px;
	height: 128px;	
	text-align:right;
	width:auto;
	/*font-size:0px;*/	
}

.appheader_appname
{
	text-align:right;
	position:relative;
	/* top: -210px;	*/	
	font-family:Arial;
	font-weight:bold;
	font-size:18px;
	color:#535353;
	padding-right:5px;
}

.appheader_nav
{	
	display:block;	
	font-size:0px;
    margin-top: 22px;
	/*text-align:right;
	position:relative;
	top: -53px;	
	font-size:0px;
	/* margin-top:20px; 
	padding-right:5px; */
}

.appheader_currentuser
{
	margin-top:5px;	
	text-align:right;
	position:relative;
	/*top: -130px;	*/
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#E22D32;
	/*color:#e22d32;*/
	padding-right:5px;
}

.appheader_modulenav
{	
	text-align:right;
	position:relative;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	color:#989898;
	padding-right:5px;
	padding-top:5px;
	height: 14px;
}

.appheader_spacer
{
	background: url(appimages/appheader_topspacer.png) repeat bottom;
	width: 964px;
	height:12px;
	font-size:0px;
	
}

.appheader_navspacer
{
     visibility: hidden; 
     margin-left: 5px;
}

.appheader_navbutton_home
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_home.jpg');
	background-repeat: no-repeat;	
	height: 41px;
	width: 45px;
	font-size:0px;
	margin-left:5px;	
}

.appheader_navbutton_question
{    
    background-color:Transparent;
    border-style:none;
    cursor:pointer;
    background-image:url('appimages/button_question.jpg');
    background-repeat: no-repeat;	
    height: 41px;
    width: 45px;
    font-size:0px;
    margin-left:5px;	
}

	
.appheader_navbutton_close
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_close.jpg');	
	background-repeat: no-repeat;
	height: 41px;
	width: 45px;	
	font-size:0px;	
	margin-left: 5px;
}

.appheader_navbutton_pdf
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_pdf.jpg');	
	height: 41px;
	width: 45px;
	font-size:0px;
	margin-left: 5px;
}
	
.appheader_navbutton_logout
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_logout.jpg');	
	background-repeat: no-repeat;
	height: 41px;
	width: 45px;	
	font-size:0px;
	margin-left: 5px;
}

.appheader_navbutton_profile
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_profile.jpg');	
	background-repeat: no-repeat;
	height: 41px;
	width: 45px;	
	font-size:0px;
	margin-left: 5px;
}

.appheader_navbutton_report
{
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_report.jpg');	
	background-repeat: no-repeat;
	height: 41px;
	width: 45px;	
	font-size:0px;
	margin-left: 5px;
}


/*************************************/
/* Application Content Section */
/*************************************/

.appcontent_border 
{
	width:940px;
	background-color:#E22D32;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:12px;
	height: 100%;
	/*font-size:0px;*/
}

.appcontent_background
{	
	background-color:#ffffff;
	height: 100%;
}

.appcontent
{
	background-color:#ffffff;
	padding:20px 41px 20px 41px;
	text-align:left;
	height: 100%;
    overflow: hidden;
}

.appcontent_roundcorner p {
	margin: 0 10px;
	font-size:0px;
}

.appcontent_roundtop 
{
	text-align:left;
	background: url(appimages/corner_topright.png) no-repeat top right; 
	font-size:0px;
}

.appcontent_roundbottom 
{
	text-align:left;
	background: url(appimages/corner_bottomright.png) no-repeat top right; 
	font-size:0px;
}

img.appcontent_cornerleft 
{	
   width: 10px;
   height: 10px;
   border: none;
   display: block;
   font-size:0px;
}

.appcontent_divider
{
	background: url(appimages/content_divider.jpg) repeat; 
	height:11px;
	font-size:0px;
}


.appcontent_arrowleft
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_left.jpg');	
	height: 17px;
	width: 21px;
	font-size:0px;
}

.appcontent_arrowright
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_right.jpg');	
	height: 17px;
	width: 21px;
	font-size:0px;
}

.appcontent_arrowup
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_up.jpg');	
	height: 21px;
	width: 17px;
	font-size:0px;
}

.appcontent_arrowdown
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_down.jpg');	
	height: 21px;
	width: 17px;
	font-size:0px;
}

.appcontent_cancel_x
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/button_cancel_x.png');	
	height: 21px;
	width: 19px;
	font-size:0px;
}

.appcontent_left
{
    width: 200px; 
    text-align: left; 
    float: left; 
    /*padding-top: 40px;*/
    position: relative;
}

.appcontent_center
{
    width: 650px; 
    text-align: left; 
    position: relative; 
    float: left;
}

.appfooter
{
    padding: 0px 20px 0px 20px; 
    text-align: left;
}

a.modulenav
{
	font-family:Arial Black;
	font-size:14px;
	color:#989898;
	text-decoration: none;
}

a.modulenav:hover
{
	font-family:Arial Black;
	font-size:14px;
	color:#e22d32;
	text-decoration: none;
}

.HeaderText
{
    font-size: 24px;
    font-family: Arial;
    color: #616161;
    text-decoration: none;
}

/*************************************/
/* Tutorial Title Text Attributes */
/*************************************/
.tutorialTitle {
	font-family: Arial;
	font-size: 16px;
	color: #626262;
	font-weight: bold;
	text-align: center;
}

/*************************************/
/* Tutorial Video Attributes */
/*************************************/
.dvTutorialVideo {
	text-align: center;
}